@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
body, html {
	background: #fff;
	height: 100%;
}
body.home,
body.page-template-page-login .site-content {
	background: #050208;
}
.site-header,
.site-content,
.site-footer {
	padding: 1.75em;
}
.site-header {
	padding: 0;
}
.wrapper {
    min-height:100%;
	position:relative;
	padding: 2em 0;
}
.wrapper-splash {
	background: #000;
}
.splash-box {
	min-width: 100%;
	padding: 0 !important;
}
.banner-image {
	padding: 0 0 3em;
}
.banner-image img,
.promo-image img {
	border: 1px solid #add9ed;
}
body.home .wrapper {
}
.splash-header {
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
	width: 100%;
}
h1.splash-header {
	padding: 0;
	font-weight: 100;
	color: #000;
	font-size: 3em;
}
.splash-music {
	border: 0px solid darkblue;
	overflow: auto;
}
.splash-content {
	text-align: center;
	color: #33546B;
	padding: 0;
}
.splash-album,
.splash-singles {
	width: 100%;
}
.splash-singles {
	overflow: auto;
}
.single-item {
	width: 100%;
	position: relative;
}
.single-link {
	z-index: 500;
	background: #000; 
	width:120px; 
	height: 45px; 
	position: absolute; 
	bottom: 26px; 
	right: 20px; 
	border-radius: 50px; 
	line-height: 1em; 
	font-size: .875em; 
	font-weight: 400; 
	padding: 7px 0 0; 
	opacity: .8; 
	color: #fff;
}
.single-link a {
	display: block; 
	cursor: pointer; 
	color: #fff !important;
}
.splash-new .splash-header {
	color: #F7DBD2;
}
.splash-inner {
	width: 100%; 
	margin: auto; 
	padding: 1.75em 0;
}
.listen-box {
	margin: 0 0 3em;
	overflow: auto;
}
.listen-box span {
	font-size: 1.75em;
	font-weight: lighter;
	color: #000;
}
.listen-box iframe {
	border: 1px solid #000;
}
.music-wrapper {
	float: left;
	width: 100%;
	margin: 0 0 1.75em;
}
.music-wrapper img {
	border: 1px solid #000;
}
.music-player {
	float: left;
}
.video-links h1.splash-header {
	color: #FFF;
}

/*--------------------------------------------------------------
# Overlay
--------------------------------------------------------------*/
#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.95); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
}
#shipping-box{
    position: absolute;
    top: 50%;
    left: 50%;
	width: 80%;
    color: white;
	text-align: center;
	font-weight: bold;
	padding: 2em;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
	overflow: auto;
}
#shipping-box a {
	margin-right: 20px;
	display: inline-block;
	padding: 10px 20px;
	color: #000 !important;
	background: #FC0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6,
.site-title {
	line-height: normal;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	border: none;
}

a:link, a:visited {
	color: #252525;
	text-decoration: none;
}

a:focus {
	outline: none;
}

header.entry-header a:link,
header.entry-header a:visited {
	text-decoration: none;
}
p {
	margin: 0 0 1.5em;
}

.site-title {
	margin: 0;
	float: left;
	padding: .5em 1em;
}
.site-title a {
	font-family: 'Roboto Condensed', sans-serif;
    text-decoration: none;
    font-size: 2em;
    letter-spacing: 1em;
    text-transform: uppercase;
	color: #000;
}
.enter-text {
	margin: 0 auto;
	padding: 1em;
	background: #1c64f0;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.25em;
	font-family: 'Open Sans', sans-serif;
    width: 100%;
}
.enter-text a:link,
.enter-text a:visited {
	color: #fff;
}
h1.entry-title {
	margin: 0 0 .75em;
	text-align: center;
    text-transform: uppercase;
    font-weight: 100;
}

/*--------------------------------------------------------------
# Masthead
--------------------------------------------------------------*/
.site-header {
	background: #000;
	width: 100%;
}
.site-branding {
	padding: 0;
	overflow: auto;
    margin: auto;
}
.site-title img {
	width: 100px;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
body.home {
	background: #050208;
}
.site-header,
.site-content,
.site-footer {
	padding: 1.75em;
}
.site-header {
	padding: 0;
}
.menu-toggle {
	display: block;
	width: 30px;
	height: 18px;
	float: right;
	margin: 2em 1em;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.menu-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #fff;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.menu-toggle span:nth-child(1) {
  top: 0px;
}

.menu-toggle span:nth-child(2),.menu-toggle span:nth-child(3) {
  top: 7px;
}

.menu-toggle span:nth-child(4) {
  top: 14px;
}

.menu-toggle.open span:nth-child(1) {
  top: 7px;
  width: 0%;
  left: 50%;
}

.menu-toggle.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-toggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu-toggle.open span:nth-child(4) {
  top: 7px;
  width: 0%;
  left: 50%;
}
.main-nav {
	clear:both;
}
.main-nav ul {
	overflow: hidden;
	height: 0;
	margin: 0;
	padding: 0;
}
.main-nav ul.open-me {
	height: auto;
	margin: 1em 0 0;
}

.main-nav ul {
	overflow: hidden;
	background: #000;
	height: 0;
	margin: 0;
	padding: 0;
}
.main-nav ul.open-me {
	height: auto;
}

.main-nav ul li {
	float: none;
	text-align: center;
	width: 100%;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
}
.main-nav ul li:hover {
	background: none;
}

.main-nav ul li a:link,
.main-nav ul li a:visited {
	color: #fff;
	padding: 10px;
	border-bottom: 0px solid #555;
	display: block;
	margin: 0;
	text-decoration: none;
}

.social-navigation ul {
	list-style: none;
	overflow: auto;
	width: fit-content;
	padding: 0;
	margin: 0;
	height: 0;
}
.social-navigation ul li {
	float: left;
	margin: 0 .75em 0 0;
	width: auto;
}
.social-navigation ul li:last-of-type {
	margin-right: 0;
}
.social-navigation ul li a {
	border: none;
	color: #000;
}
.social-navigation ul.open-me {
	margin: 1em auto 15em;
}
.social-navigation ul.open-me li a:link,
.social-navigation ul.open-me li a:visited {
	border-bottom: none;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
body.home {
	background: #050208;
}
.site-header,
.site-content,
.site-full,
.site-footer {
	padding: 1.75em;
}
.site-header {
	padding: 0;
}
.site-content,
.site-full {
	background: #fff;
	margin: 0 auto;
	max-width: 960px;
	padding-top: 0;
	overflow: hidden;
}
body.home .site-content {
	background: transparent;
}
.site-full {
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 100%;
}

/*--------------------------------------------------------------
# Subheaders
--------------------------------------------------------------*/

.news-wrap {
	overflow: auto;
	margin: 1em 0 3em;
}
article.sticky {
	background: #f2f2f2;
    margin: -1.75em -1.75em 1.75em;
}
figure {
	margin: 0;
}
.entry-content img {
	margin: 0 0 .75em;
}
.child-links {
	margin: 0 0 2em;
}
.child-links a:link,
.child-links a:visited {
	text-decoration: none;
	color: #1c64f0;
}
.parent-link a:link,
.parent-link a:visited {
	color: #252525;
}
.child-links li.current_page_item a:link,
.child-links li.current_page_item a:visited {
	color: #252525;
	cursor: default;
}
.child-links ul {
	list-style: none;
	margin: .5em 0 0;
	padding: 0;
	overflow: auto;
}
.child-links ul li {
	float: left;
	margin: 0 .5em 0 0;
}
.child-links ul li:after {
	content: '/';
}
.child-links ul li:last-of-type {
	margin: 0;
}
.child-links ul li:last-of-type:after {
	content: '';
}
.child-links ul li a {
	margin: 0 .5em 0 0;
}
.album-art {
	
}
.album-cover {
	width: 100%;
	float: none;
}
.album-item {
	margin: 0 0 1em 0;
	padding: 0 0 2em;
}
.album-item:nth-of-type(4) {
	margin-right: 0;
}
.album-item:last-of-type {
	margin-right: 0;
}
.my-album-thumb {
	width: 100%;
}
.release-title {
	font-size: 1.5em;
	min-height: 48px;
	text-align: center;
    display: block;
}
.buy-links ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	overflow: auto;
	width: fit-content;
}
.buy-links ul li {
	float: left;
	margin: 0 10px 10px 0;
}
.buy-links ul li:last-of-type {
	margin-right: 0;
}
.buy-links a {
	display: block;
	width: 32px;
    height: 32px;
}
.buy-links a[href*="itunes"]{
	background: url(../images/icons-apple.png) no-repeat 0 0;
}
.buy-links a[href*="amazon"]{
	background: url(../images/icons-amazon.png) no-repeat 0 0;
}
.buy-links a[href*="google"]{
	background: url(../images/icons-google.png) no-repeat 0 0;
}
.buy-links a[href*="tidal"]{
	background: url(../images/icons-tidal.png) no-repeat 0 0;
}
.buy-links a[href*="soundcloud"]{
	background: url(../images/icons-soundcloud.png) no-repeat 0 0;
}
.buy-links a[href*="beatport"]{
	background: url(../images/icons-beatport.png) no-repeat 0 0;
}
.buy-links a[href*="spotify"]{
	background: url(../images/icons-spotify.png) no-repeat 0 0;
}
article.sticky figure {
	margin-top: 0;
}
article.sticky section.post-box {
	padding: 0 1.75em 1.75em;
}
article.sticky header.entry-header {
	text-align: center;
}
.hentry {
	margin: 0 0 2em;
    padding: 0 0 2em;
    border-bottom: 1px solid #ccc;
	width: 100%;
}
.hentry:last-of-type {
	border-bottom: none;
	margin: 0;
}
.entry-content {
	margin: 1em 0 0;
}
.entry-meta {
	font-size: .875em;
	font-style: italic;
}
p img.alignnone {
	margin: 0 0 1em;
}
body.single .post-thumb {
	margin: -1.75em -1.75em 1.75em;
}
.post-navigation .nav-previous::before,
.post-navigation .nav-next::before {
	content: "Last Post:";
	display: block;
	font-weight: bold;
	font-size: .875em;
}
.post-navigation .nav-next::before {
	content: "Next Post:";
}

table.events-wrap {
    margin: 21px 0 0;
    border-width: 0;
}
table.events-wrap tr {
    margin: 0 0 21px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 14px;
    display: block;
}
table.events-wrap tr:first-of-type {
    border: none;
    display: none;
}
table.events-wrap td, 
table.events-wrap td a {
    display: block !important;
    width: 100% !important;
    border: none;
    padding: 0;
}
table.events-wrap td.event-date {
    font-weight: 700;
}
table.events-wrap td a {
	text-decoration: none;
}
table.events-wrap td.e-infobox {
    text-align: left;
}
.event-www a {
    text-decoration: underline !important;
	display: block;
	line-height: normal;
}

.event-item {
	border: 0px solid #ccc;
	overflow: auto;
	margin: 0 0 2.5em;
	line-height: 1.75em;
	color: #000;
}
.event-item a:link {
	text-decoration: none;
}
.event-date {
	float: left;
	background: #EDE8E9;
	width: 25%;
	margin: 0 1em 0 0;
	text-align: center;
	padding: .5em;
}
.event-month,
.event-day,
.event-year {
	font-size: .875em;
    text-transform: uppercase;
    font-weight: 400;
	display: block;
	line-height: normal;
}
.event-day {
	font-size: 2em;
	font-weight: bold;
}
.event-info {
	float: left;
	width: 68%;
}
h3.event-title {
	font-weight: bold;
	margin: 0;
}

.n2-ss-2-placeholder {
	display: none !important;
}

/*--------------------------------------------------------------
# Shop
--------------------------------------------------------------*/
.shop-message-box {
	background: #fc0;
	padding: 1em;
	color: #000;
	width: 100%;
}
.shop-message {
	width: 100%;
	text-align: center;
	margin: auto;
	font-size: 1.25em;
}
.shop-message-title {
	text-transform: uppercase;
}
.shop-message a:link {
	text-decoration: none;
}
.product-item {
	margin: 0 0 2em;
	overflow: hidden;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 2em;
}
.product-item img {
	margin: 0 0 1em;
}
.product-price {
	font-size: 2em;
	font-weight: bold;
}
.product-options {
	margin-top: 1.5em;
}

/* Forms */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	width: 100%;
	border-radius: 0;
    margin: 0 0 1em;
    padding: .5em;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border-radius: 0px;
	font-size: 16px;
	font-size: 1rem;
	padding: .75em 1em;
	font-weight: bold;
}

/* Video Format */
.video-links {
	text-align: center;
	color: #FFF;
	margin: 0;
	padding: 0;
}
.video-links a {
	color: #fff;
}
article.format-video {
	margin: 0 0 1.75em;
	padding: 0;
}
article.format-video .post-video {
	margin: -.875em 0 0;
}
article.format-video .entry-meta {
	font-size: .875em;
}
.video-feature {
	margin: 1em 0 2em;
	padding: 0 0 2em;
	border-bottom: 0px solid #ccc;
}
.video-group {
	display: flex;
}
.video-item {
	margin: 0;
	width: 25%;
}
.video-wrapper {
	position: relative;
}
.video-wrapper iframe,
.featherlight-iframe .featherlight-content {
	overflow-y: auto !important;
}
.video-title-overlay {
	position: absolute;
    left: 0;
    width: 100%;
    top: 80px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.video-title-overlay i{
	font-size: 24px;
	opacity: .75;
}
.video-title {
	margin: 0 0 -1em;
	max-width: 80%;
}

.video-icons {
	list-style: none;
	padding: 0;
	margin: 1em auto 0;
	width: fit-content;
	overflow: auto;
}
.video-icons li {
	float: left;
	width: 50%;
}
.video-icons li:last-of-type {
	margin-right: 0;
}
.video-icons li a:link,
.video-icons li a:visited {
	display: inline-block;
	padding: 0 .375em;
	width: 100%;
}
h3.video-type-links {
	display: flex;
	justify-content: center;
	font-size: 18px;
	margin: 0 0 1em;
}

#fancybox-overlay {
	background-color: rgb(0, 0, 0);
    opacity: 0.9;
}




ol.comment-list {
	margin: 0;
	padding: 1.25em;
}



input[type="submit"],
input[type="submit"]:hover
{
	background: transparent;
    color: #000;
    border: 1px solid;
    font-weight: normal;
	display: block;
	margin: 2em 0 0;
}
input[type="submit"]:hover{
	background: #efefef;
}

span.page-numbers,
a.page-numbers {
    display: inline-block;
    text-align: center;
    border: 1px solid #ddd;
    margin: 0 .5em 1em 0;
	padding: .5em 1em;
}
a.page-numbers {
	color: #1c64f0;
}

.current {
	background: #1c64f0;
	color: #fff;
	border: none;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
body.home {
	background: #050208;
}
.site-header,
.site-content,
.site-footer {
	padding: 1.75em;
}
.site-header {
	padding: 0;
}
.site-footer,
.footer-splash {
    width: 100%;
    margin: auto;
    background: #000;
}
.footer-splash {
	opacity: 1;
}
.site-footer .social-navigation ul {
	margin: 0 auto 1em;
    height: auto;
}
.site-footer .social-navigation li a {
	color: #fff;
}
.site-info {
	clear: both;
	text-align: center;
	margin-bottom: 0;
	color: #fff;
	font-size: 80%;
}
.site-info a:link,
.site-info a:visited {
	color: #fff;
}
.site-info .sdigital {
	display: block;
}

/*--------------------------------------------------------------
# Login/Register Form
--------------------------------------------------------------*/
.login-header {
    width: 100%;
    margin: 2em auto 0;
    text-align: center;
}

.tabs {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: auto;
}
.tabs li {
	float: left;
	margin-right: 2%;
	width: 45%;
}
.tabs li:last-of-type {
	margin: 0;
}
.tabs a:link,
.tabs a:visited {
	display: inline-block;
	padding: 1em;
	width: 100%;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #777;
}
.tabs a:hover {
	background: #0e295f;
}
.tabs a.current {
	color: #1c64f0;
	background: none;
	border-bottom: 2px solid #1c64f0;
}
.tab {
	padding: 1.5em 0;
	background: none;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/
/* iPads and above */
@media screen and (min-width: 48.5em){
	.site-branding {
		width: 960px;
		background: #000;
	}
	.menu-toggle {
		display: none;
	}
	.main-nav {
		float: right;
		clear: none;
	}
	.main-nav ul {
		overflow: auto;
		height: auto;
		list-style: none;
		padding: 0 0 0 1.75em;
		margin: 1.25em 0 0;
	}
	.main-nav ul li {
		float: left;
		width: auto;
		font-size: .875em;
	}
	.main-nav ul li:hover {
		background: none;
	}
	.main-nav ul li a:link,
	.main-nav ul li a:visited {
		border: none;
		padding: .75em 1em;
	}
	.main-nav ul li a:link:hover,
	.main-nav ul li a:visited:hover {
		color: #555;
	}
	.main-nav ul li.current-menu-item,
	.current-page-ancestor,
	.current_page_parent,
	body.single-releases li.menu-item-743 {
		border: 1px solid #fff;
	}
	.main-nav ul li a:focus {
		outline: none;
	}
	.site-header .social-navigation {
		display: none;
	}
	
	/* Splash Page */
	.splash-inner {
		width: 960px; 
		margin: auto; 
		padding: 1.75em 0;
	}
	.music-wrapper {
		float: left;
		width: 27em;
		margin: 0 5em 0 0;
	}
	.single-item {
	width: 33.33%;
	float: left;
	position: relative;
}
	.news-wrapper {
		position: relative;
	}
	.hentry {
		width: 100%;
		float: left;
		padding: 0;
		border: none;
		min-height: 26em;
		margin: 0 5% 2em 0;
	}
	.page .hentry {
		width: 100%;
	}
	.hentry:nth-of-type(3n+0) {
		margin-right: 0;
	}
	.album-cover {
		float: left;
	}
	.album-art {
		width: 40%;
		float: left;
		margin: 0 2em 0 0;
	}
	.my-album-thumb {
    	margin: 0em 2em 1em 0;
		padding: 0;
		float: left;
		width: 200px;
	}
	
	.album-item {
		margin: 0 2em 1em 0;
		padding: 0 0 2em;
		float: left;
		width: 200px;
}
	.album-item:nth-of-type(4n+0) {
		margin-right: 0;
	}
	
	.album-item:nth-of-type(4n+1) {
		clear: both;
	}
	
	.album-info {
		float: left;
    	margin: 0;
	}
	.release-title {
		font-size: 1em;
	}
	.release-title-lg {
		font-size: 1.5em
	}
	
	/** Products **/
	.product-detail {
		float: left;
		margin: 0 1.5em 0 0;
		width: 50%;
	}
	
	.product-options input[type="text"]{
		margin: .825em 0 0;
		width: 40%;
}
	
	/** Events **/
	table.events-wrap {
		margin: 21px 0 0;
		border-width: 0;
	}
	table.events-wrap th {
		background: #000;
		color: #fff;
		border-width: 0;
		font-weight: normal;
	}
	table.events-wrap th.e-date,
	table.events-wrap th.url-box {
		width: 15%;
	}
	table.events-wrap th.url-box,
	table.events-wrap td.e-infobox {
		text-align: center;
	}
	table.events-wrap td {
		border-width: 0 0 1px 0;
	}
	table.events-wrap td a {
		display: block;
		height: 100%;
		width: 100%;
		color: #252525;
	}
	.event-www a {
		text-decoration: underline;
	}
	
	.event-date {
		width: 6em;
	}
	
	/** Videos **/
	.video-item {
		display: flex;
		width: 25%;
		margin-right: 0;
	}
	.video-item:nth-of-type(3n+0) {
		margin-right: 0;
	}
	.right-links {
		float: right;
	}
	
	/* SHOP */
	.shop-message-box {
	background: #fc0;
	padding: 1em;
	color: #000;
	width: 100%;
	overflow: auto;
}
.shop-message {
	width: 960px;
	text-align: left;
	margin: auto;
	font-size: 1.25em;
	padding: 0 1.25em;
}
.shop-message-title {
	text-transform: uppercase;
	float: left;
}
.cart-box {
	float: right;
}
	.fa-shopping-cart {
		margin-left: 10px;
	}
.cart-contents:before {
    font-family: WooCommerce;
    content: "\e01d";
    font-size: 18px;
    margin-top: 10px;
    font-style: normal;
    font-weight: bolder;
    padding-right: 5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: red;
    font-weight: bold;
    border-radius: 30px;
    padding: 3px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    font-size: 11px;
    margin: 0 -5px;
}
	
.product-group, .music-group {
	display: block;
	margin: 0;
	overflow: hidden;
}
.product-group {
	margin: 0 0 2em;
	border-bottom: 1px solid #000;
	padding: 0 0 2em;
}
.product-group h2 {
	margin: .5em 0;
	text-align: center;
}
.front-features {
    position: relative;
}
.featured-more {
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 13px;
    font-style: italic;
}
.featured-more a {
    text-decoration: underline;
}
.my-product-image {
	margin: 0;
}
.product-info {
	padding-bottom: 3px; 
	margin-bottom: 0px;
	text-transform: capitalize; 
	overflow: hidden;
}
.product-info p {
	margin-bottom: 0;
}
.product-item {
	float: left;
	margin: 0 5% 2em 0;
	overflow: hidden;
	text-align: left;
	border-bottom: 0px solid #ccc;
	padding: 0 0 2em;
	width: 45%;
}
.product-item:nth-of-type(2)  {
	margin: 0 0 2em;
}
.product-item:last-of-type {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.product-item h1 {
	margin: 0 0 .5em;
	font-size: 1em;
	font-weight: bold;
}
.product-item h1 a {
	margin-bottom: 0;
	text-align: center;
	color: #000;
	text-decoration: none;
}
.product-item textarea {
	resize: none;
	width: 40%;
}
.product-item input:focus {
	outline-color: #b42f4f;
}
.price-box {
	margin: 0 0 1em;
}
.product-price {
	font-weight: bold; 
	font-size: 1.5rem;
}
.product-preorder, .product-available {
	padding: 0px;
    background: #cd7f32;
    width: 130px;
    text-align: center;
    margin: 0 auto;
    color: white;
}
.single-preorder, .single-available {
	margin: 0 0 10px;
	font-size: 10px;
}
.product-available {
	font-weight: bold;
	background: red;
	color: #fff;
}
	.woocommerce-page ul.products li.product {
		text-align: center;
	}
	
	.woocommerce-loop-product__title {
		min-height: 60px;
		font-weight: bold;
	}
	
	.woocommerce ul.products li.product .price {
    color: #252525;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 1em;
}
section.product-item:nth-of-type(4n + 0) {margin-right: 0px;}


#target {
	display:none;
	border:0px solid #ccc;
	width: 200px;
	margin:28px 0 7px;
	padding:0;
}
body.single .hentry,
.hentry img {
	border-bottom: none;
}
/* --------------- SINGLE PRODUCT VIEW --------------------- */
.single-product-item {
	margin: 1em 0 1.5em 0;
	overflow: auto;
}
.product-detail {
	
}
.single-product-info {
	width: 100%;
}
.single-product-info p {
	margin: 0;
}
.single-product-item textarea {
	resize: none;
	width: 60%;
}
.single-product-item select {
	margin: 0 0 0 1.5em;
	padding: .5em;
}
.rel-product-item {
	display: block;
	overflow: hidden;
	margin: 0 0 21px;	
}
.rel-product-thumb {
	width: 100px;
	float: left;
	margin: 0 14px 0 0;
	border: 1px solid #ccc;
	text-align: center;
}
.rel-product-thumb img{
	margin: 0 auto;
	display: block;
	float: none;
}
p.prod-options {
	display: inline-block; margin: 10px 0;
}
p.prod-options select {
	margin: 0 0 0 10px;
	padding: .5em;
}
	
	.woocommerce div.product .product_title {
		text-align: left;
	}
	
	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		color: #252525;
		font-weight: bold;
	}
	.woocommerce div.product form.cart .variations select {
		padding: .5em;
	}
	.woocommerce button.button {
		border-radius: 0px !important;
	font-size: 16px !important;
	font-size: 1rem !important;
	padding: .75em 1em !important;
	font-weight: normal !important;
	margin-left: 5% !important;
	width: 62% !important;
		background: #000 !important;
		text-transform: uppercase;
	}
}
